import rose.*;

public class RoseExample {

  public static void main(java.lang.String[] args) {

    try {
      // Create an instance of Rose.Application.
	com.linar.jintegra.AuthInfo.setDefault("CMIS", "shijian", "Laiyang1");
      RoseApplication app     = new RoseApplication();
      app.setVisible(true);   // Nice to see what is happening
    }catch(Exception e) {
      e.printStackTrace();
    } finally {
      // Release all remote objects that haven't already been garbage collected.
      com.linar.jintegra.Cleaner.releaseAll();
    } 
  }
  }
